> ## Documentation Index
> Fetch the complete documentation index at: https://kaneo.app/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Instance Status

> Public instance setup status. When hasUsers is false the next signup becomes the instance admin.



## OpenAPI

````yaml /openapi.json get /instance/status
openapi: 3.0.3
info:
  title: Kaneo API
  description: Kaneo Project Management API - Manage projects, tasks, labels, and more
  version: 1.0.0
servers:
  - url: https://cloud.kaneo.app/api
    description: Kaneo API Server
security:
  - bearerAuth: []
tags:
  - name: Organization Management
paths:
  /instance/status:
    get:
      tags:
        - Instance
      summary: Get Instance Status
      description: >-
        Public instance setup status. When hasUsers is false the next signup
        becomes the instance admin.
      operationId: getInstanceStatus
      responses:
        '200':
          description: Instance status
          content:
            application/json:
              schema:
                type: object
                properties:
                  hasUsers:
                    type: boolean
                  hasAdmin:
                    type: boolean
                required:
                  - hasUsers
                  - hasAdmin
      security: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: Bearer token authentication

````